/* XPM */
static char *kjumpingcube16[] = {
/* columns rows colors chars-per-pixel */
"16 16 5 1",
"  c black",
". c #585858",
"X c blue",
"o c red",
"O c None",
/* pixels */
"OOOOOOOOOOOOOOOO",
"O             OO",
"O  XX  oo ooo .O",
"O XXX o o o o ..",
"O XX  oo  ooo ..",
"O             ..",
"O  XX  o   XX ..",
"O XXX ooo X X ..",
"O XX   o  XX  ..",
"O             ..",
"O ooo  XX XXX ..",
"O o o X X X X ..",
"O ooo XX  XXX ..",
"O             ..",
"OO..............",
"OOO............."
};
